/*Campus*/
#menu-item-28 a:hover {
       background: #1f61c4 !important;
}
/*National*/
#menu-item-30 a:hover{
	background:#dd2121 !important;
}
/*World*/
#menu-item-304 a:hover{
	background:#8ac42d !important;
}
/*Sports*/
#menu-item-32 a:hover{
	background:#913fe2 !important;
}
/*Opinion*/
#menu-item-31 a:hover{
	background:#efd809 !important;
}
/*Infographics*/
#menu-item-46366 a:hover{
	background:#33ace0 !important;
}
/*Click House*/
#menu-item-46365 a:hover{
	background:#ea6725 !important;
}

#custom-author h2 div{
	font-size: 13px !important;
	font-family: Ubuntu !important;
	color: rgb(128,128,128) !important;
}
#custom-author h2 div div{
	font-weight: normal !important;
	float: left !important;
	padding-right: 3px !important;
}
.imagecorrection img{
	/*height: 412.062px !important;*/
	/*width: auto !important;*/
	width: initial;
	max-width: 100%;
	height: auto;
	margin-right: 12px !important;
/*}

.imagecorrection{
	/*float: left !important;*/
	margin-bottom: 0px !important;
}
.float-content{
	float: none !important;
}

.thumbnail-caption {
    display: none;
}